/hst:hst/hst:configurations/gray/hst:workspace/hst:containers/homepage/container/textrepeater:
  jcr:primaryType: hst:containeritemcomponent
  hst:componentclassname: nl.dimario.site.components.TextRepeaterComponent
  hst:label: Text Repeater
  hst:parameternames: [bgColor, repeatText, repeatCount]
  hst:parametervalues: ['#decf7a', This is the repeated message, '7']
  hst:template: textrepeater-main
  hst:xtype: hst.item
